/* CSS Document */
#footerlink img {
  vertical-align: top;
  border: none;
}

#footerlink a {
  margin-left: 5px;
}

.social {
  margin-left: 20px;
}

.mbg {
	margin:0px;
	padding:0px;
	background:url(../images/m1bg.gif) no-repeat left top;
}
.mbg img {
	margin:0px;
	padding:0px;
}
.m1 a:link{
	width:78px;
	height:30px;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/m1.jpg) no-repeat left top;
}
.m1 a:visited{
	width:78px;
	height:30px;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/m1.jpg) no-repeat left top;
}
.m1 a:hover{
	width:78px;
	height:30px;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/m1.jpg) no-repeat left -30px;
}
.m1 a:active{
	width:95px;
	height:30px;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/m1.jpg) no-repeat left top;
}
/**/
.m2 a:link{
	width:50px;
	height:30px;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/m2.jpg) no-repeat left top;
}
.m2 a:visited{
	width:50px;
	height:30px;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/m2.jpg) no-repeat left top;
}
.m2 a:hover{
	width:50px;
	height:30px;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/m2.jpg) no-repeat left -30px;
}
.m2 a:active{
	width:50px;
	height:30px;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/m2.jpg) no-repeat left top;
}
/**/
.m3 a:link{
	width:47px;
	height:30px;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/m3.jpg) no-repeat left top;
}
.m3 a:visited{
	width:47px;
	height:30px;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/m3.jpg) no-repeat left top;
}
.m3 a:hover{
	width:47px;
	height:30px;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/m3.jpg) no-repeat left -30px;
}
.m3 a:active{
	width:47px;
	height:30px;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/m3.jpg) no-repeat left top;
}
/*--------*/
.m4 a:link{
	width:73px;
	height:30px;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/m4.jpg) no-repeat left top;
}
.m4 a:visited{
	width:73px;
	height:30px;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/m4.jpg) no-repeat left top;
}
.m4 a:hover{
	width:73px;
	height:30px;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/m4.jpg) no-repeat left -30px;
}
.m4 a:active{
	width:73px;
	height:30px;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/m4.jpg) no-repeat left top;
}
/*--------*/
.m5 a:link{
	width:64px;
	height:30px;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/m5.jpg) no-repeat left top;
}
.m5 a:visited{
	width:64px;
	height:30px;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/m5.jpg) no-repeat left top;
}
.m5 a:hover{
	width:64px;
	height:30px;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/m5.jpg) no-repeat left -30px;
}
.m5 a:active{
	width:64px;
	height:30px;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/m5.jpg) no-repeat left top;
}
/*-----------------*/
.m6 a:link{
	width:70px;
	height:30px;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/m6.jpg) no-repeat left top;
}
.m6 a:visited{
	width:70px;
	height:30px;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/m6.jpg) no-repeat left top;
}
.m6 a:hover{
	width:70px;
	height:30px;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/m6.jpg) no-repeat left -30px;
}
.m6 a:active{
	width:70px;
	height:30px;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/m6.jpg) no-repeat left top;
}
/*------------------------------*/
.m7 a:link{
	width:76px;
	height:30px;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/m7.jpg) no-repeat left top;
}
.m7 a:visited{
	width:76px;
	height:30px;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/m7.jpg) no-repeat left top;
}
.m7 a:hover{
	width:76px;
	height:30px;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/m7.jpg) no-repeat left -30px;
}
.m7 a:active{
	width:76px;
	height:30px;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/m7.jpg) no-repeat left top;
}
/*_________________________________*/
.m8 a:link{
	width:61px;
	height:30px;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/m8.jpg) no-repeat left top;
}
.m8 a:visited{
	width:61px;
	height:30px;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/m8.jpg) no-repeat left top;
}
.m8 a:hover{
	width:61px;
	height:30px;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/m8.jpg) no-repeat left -30px;
}
.m8 a:active{
	width:61px;
	height:30px;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/m8.jpg) no-repeat left top;
}
/*_________________________________*/
.m9 a:link{
	width:58px;
	height:30px;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/m9.jpg) no-repeat left top;
}
.m9 a:visited{
	width:58px;
	height:30px;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/m9.jpg) no-repeat left top;
}
.m9 a:hover{
	width:58px;
	height:30px;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/m9.jpg) no-repeat left -30px;
}
.m9 a:active{
	width:58px;
	height:30px;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/m9.jpg) no-repeat left top;
}
/*_________________________________*/
.m10 a:link{
	width:67px;
	height:30px;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/m10.jpg) no-repeat left top;
}
.m10 a:visited{
	width:67px;
	height:30px;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/m10.jpg) no-repeat left top;
}
.m10 a:hover{
	width:67px;
	height:30px;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/m10.jpg) no-repeat left -30px;
}
.m10 a:active{
	width:67px;
	height:30px;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/m10.jpg) no-repeat left top;
}
.m11 a:link{
	width:125px;
	height:30px;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/m11.jpg) no-repeat left top;
}
.m11 a:visited{
	width:125px;
	height:30px;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/m11.jpg) no-repeat left top;
}
.m11 a:hover{
	width:125px;
	height:30px;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/m11.jpg) no-repeat left -30px;
}
.m11 a:active{
	width:125px;
	height:30px;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/m11.jpg) no-repeat left top;
}

#current_lang {
	background-position: 0px -30px;
}
